/*
Theme Name: Hamilton Inn
Theme URI: http://pixelgrade.com/demos/rosa
Author: Brockett Creative Group
Author URI: https://www.brockettcreative.com
Template: rosa
Description:  A custom design template for Hamilton Inn.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rosa
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: rosa' line. */

.top-bar {
	background-color: #333;
	color: #FFF;
	padding: 10px 25px;
	font-size: 14px;
}
@media (max-width: 899px) {
	.top-bar {
		display: none;
		padding-left: 80px;
	}
	
	button.nav-trigger {
	top: 22px;
	}
}

@media (max-width: 899px) {
	.headline__secondary {
		font-size: 60px;
		margin-bottom: 0;
		line-height: .9;
	}
	.headline__secondary.headline__secondary {
		margin-bottom: 0;
	}
}

/* Hide '*' */
.article__header .article__headline .headline__description .star,
.separator--flower,
.site-footer .separator--flower {
	color: transparent !important;
}


.gform_button.button {
	background-color: #121212 !important;
	border-radius: 0 !important;
}